## libmng-dmo 2.0.3

=== debian/changelog ===
libmng-dmo (1:2.0.3-dmo2) unstable; urgency=medium

  * Build with cmake

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Mar 2025 17:15:15 +0100

libmng-dmo (1:2.0.3-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 15:35:13 +0100

libmng-dmo (1:2.0.3-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Nov 2018 18:30:36 +0100

libmng (2.0.3+dfsg-3) experimental; urgency=low

  * debian/libmng-dev.install:
    + Install pkgconfig file.
  * debian/rules:
    + Synced from Ubuntu. Thanks!
    + Fixed clean target.
    + Use dh-autoreconf and fix dpkg-buildflags usage.
    + Fixed installation of pkgconfig.
    + Removed -V from dh_makeshlibs, debian/shlibs overrides it.
  * Update debian/shlibs file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Nov 2018 22:12:39 +0530

libmng (2.0.3+dfsg-2) experimental; urgency=low

  * debian/control:
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Updated to Standards-Version 4.2.1
  * debian/symbols:
    + Added Build-Depends-Package field.
  * debian/rules:
    + Replace assignment operator with ?= for DEB_HOST_GNU_TYPE.
  * Bumped dh compat to 11.
  * Removed unused file paragraph from debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Nov 2018 12:13:58 +0530

libmng (2.0.3+dfsg-1) experimental; urgency=low

  [Tobias Frost]
  * New upstream release (Closes: #755287, #798781)
  * Uploading to experimental as the soname has changed and will require a
    transition.
  * Remove, using Exclude-Files in d/copyright, config.log and config.status
    from the upstream tarball to avoid 2 lintian warnings.
  * Run autoreconf during build (Closes: #755289)

  [Helmut Grohne]
  * Fix FTCBFS: Pass host arch CC to Makefile. (Closes: #794246)

  [Manuel A. Fernandez Montecelo]
  * debian/control:
    + Add Vcs-* fields.

  [Kartik Mistry]
  * Added hardening support.
  * debian/copyright:
    + Fixed copyright. Debian license is same as upstream.
    + Added copyright for contrib.
  * debian/control:
    + Updated Standards-Version to 3.9.8
  * debian/watch:
    + Add pgpsigurlmangle support.

 -- Kartik Mistry <kartik@debian.org>  Wed, 27 Jul 2016 09:35:04 +0530

libmng (1.0.10+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Buld against lcms2: new patch support-lcms2.patch (Closes: #745525)
    The patch cherry-picks the relevant changes from the new upstream version.
  * Repack tarball using Exclude-Files in d/copyright to remove non-free
    file contrib/msvc/mngview/sRGB.icm (Closes: #699304).

 --  Tobias Frost <tobi@debian.org>  Sun, 03 Aug 2014 13:20:17 +0000

libmng (1.0.10-3) unstable; urgency=low

  * debian/control:
    + Switched to libjpeg8. (Closes: #639394)
  * debian/copyright:
    + Fixed according to DEP5 format.

 -- Kartik Mistry <kartik@debian.org>  Fri, 16 Sep 2011 20:33:32 +0530

libmng (1.0.10-2) unstable; urgency=low

  * Added MultiArch support, Thanks to Steve Langasek
    <steve.langasek@canonical.com> for patch (Closes: #637735)
  * debian/control:
    + Updated Standards-Version to 3.9.2
  * debian/rules:
    + Added needed build-* targets
  * debian/copyright:
    + Updated to latest DEP-5 format

 -- Kartik Mistry <kartik@debian.org>  Sun, 14 Aug 2011 13:59:46 +0530

libmng (1.0.10-1) unstable; urgency=low

  * New upstream release (Closes: #535960)
  * debian/patches/manpage-typo-fixes.diff:
    + Added patch to fix manpage spelling mistakes
  * debian/patches/linux-makefile.diff:
    + Updated for makefile.linux upstream changes
    + Fixed typo at line 87
  * debian/patches/kfreebsd-build-fix.diff:
    + Updated for upstream changes
  * Updated debian/symbol for new symbol additions

 -- Kartik Mistry <kartik@debian.org>  Sat, 12 Jun 2010 14:48:47 +0530

libmng (1.0.9-3) unstable; urgency=low

  * Added patch to fix installation of headers files for libmng-dev and better
    way to install files using dh_install. Thanks to Arnaud Fontaine
    <arnau@debian.org> (Closes: #584414)

 -- Kartik Mistry <kartik@debian.org>  Thu, 03 Jun 2010 17:56:09 +0530

libmng (1.0.9-2) unstable; urgency=low

  * New maintainer (Closes: #555290)
  * Updated to source format 3.0 (quilt)
  * debian/control:
    + Updated Standards-Version to 3.8.4
    + Dropped build-depends on the obsolete automake1.7 and autoconf
      (Closes: #573050)
    + Wrapped up description, build-depends and depends
    + Removed duplicate Section for libmng1
    + Added Homepage entry
    + Switched to substvar ${binary:Version}
    + Added ${misc:Depends} for libmng1 and libmng-dev
  * We don't provide .la file as release goal (Closes: #364744)
  * debian/rules:
    + Do not set compat level to 4
    + Used [ ! -f Makefile ] || $(MAKE) distclean for clean target
    + Do not use dh_undocumented
    + Used dh_prep instead of dh_clean -k
  * debian/copyright:
    + Updated as per DEP-5 specification
    + Added copyright for debian/* files
  * debian/patches:
    + Organized patches and added patch headers
  * Added debian/watch file
  * Added debian/compat file
  * Added debian/symbol file

 -- Kartik Mistry <kartik@debian.org>  Wed, 02 Jun 2010 18:43:43 +0530

libmng (1.0.9-1) unstable; urgency=low

  * New upstream release. (closes: #303968, #271979)
  * Patch from Aurelien Jarno <aurel32@debian.org> to support GNU/kFreeBSD.
    Closes: #314696)
  * Patch from Christopher Bodenstein <cb@physicman.net> to support
    hurd-i386. (closes: #361103)
  * README.Debian provide information on what options are compiled in to
    libmng.(closes: #174523)

 -- Shiju p. Nair <shiju.p@gmail.com>  Wed,  7 Apr 2006 09:49:11 +0300

libmng (1.0.8-1) unstable; urgency=low

  * New upstream release (closes: #250106).
  * Removed unwanted dependencies (closes: #256526, #218469)

 -- Shiju p. Nair <shiju.p@gmail.com>  Mon, 27 Sep 2004 10:29:48 +0300


