=== debian/control ===
Source: libmng-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.libmng.com
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libjpeg-dev, liblcms2-dev, zlib1g-dev,
 cmake,

Package: libmng2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Replaces: libmng, libmng-dev (<< 1.0.0-3),
Description: Multiple-image Network Graphics library
 The libmng library supports decoding, displaying, encoding, and various
 other manipulations of the Multiple-image Network Graphics (MNG) format
 image files. It uses the zlib compression library, and optionally the JPEG
 library by the Independent JPEG Group (IJG) and/or lcms (little cms), a
 color-management library by Marti Maria Saguar.

Package: libmng-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Replaces: libmng,
Depends: libmng2 (= ${binary:Version}), libjpeg-dev, liblcms2-dev, zlib1g-dev, ${misc:Depends},
Description: M-N-G library (Development headers)
 The libmng library supports decoding, displaying, encoding, and various
 other manipulations of the Multiple-image Network Graphics (MNG) format
 image files. It uses the zlib compression library, and optionally the JPEG
 library by the Independent JPEG Group (IJG) and/or lcms (little cms), a
 color-management library by Marti Maria Saguar.
 .
 This package provides development headers.
