=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf -Scmake

override_dh_auto_configure:
	dh_auto_configure -- \
	-DMNG_INSTALL_LIB_DIR=lib/$(DEB_HOST_MULTIARCH)

execute_after_dh_auto_install:
	rm -rf debian/tmp/usr/share/doc/mng-2.0/
