=== debian/watch ===
version=4

#opts="uversionmangle=s/zip\libmng-devel|libmng-tools//" \
#https://sf.net/libmng/libmng-(.*)@ARCHIVE_EXT@
